Jump to content

[1.7.10] Issue with updating from 1.7.2 to 1.7.10


mariosio

Recommended Posts

In my opinion, gradle does a great job at exceptions... you can almost always do what it says on screen :D so i would try running "gradlew setupDecompWorkspace --stacktrace" for more info and post the new error to pastebin again. What this tells you is essentially that a file that was downloaded either cancelled or just broke while transmitting...

 

Edit: PS: i had that very same error too and just waited a bit... frustrating to not be able to code, but it worked then ;)

Thanks for helping me <3

Link to comment
Share on other sites

In my opinion, gradle does a great job at exceptions... you can almost always do what it says on screen :D so i would try running "gradlew setupDecompWorkspace --stacktrace" for more info and post the new error to pastebin again. What this tells you is essentially that a file that was downloaded either cancelled or just broke while transmitting...

 

Edit: PS: i had that very same error too and just waited a bit... frustrating to not be able to code, but it worked then ;)

 

Okay thanks! I'll try that and post it again.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below.
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.



×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.